<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=], initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h2>1)Главная страница</h2>
    <img src="img/1.png" alt="1" >
    <h2>2)Внутренняя страница+кодировка index.php</h2>
    <img src="img/2.png" alt="2">
    <h2>3)Размер файла file.tar.gz</h2>
    <img src="img/3.png" alt="3">
    <h2>4)Медиатип ресурса /image.png</h2>
    <img src="img/4.png" alt="4">
    <h2>5)Комментарий на сервер по адресу /index.php</h2>
    <img src="img/5.png" alt="5">
    <h2>6)Первые 100 байт файла /file.tar.gz</h2>
    <img src="img/6.png" alt="6">
</body>
</html>      
